@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#conts {
	padding-top: 10px;
}

#conts .h3Ttl01 {
	margin-bottom: 24px;
}

#conts p {
	margin-bottom: 27px;
	font-size: 1.2em;
	line-height: 1.65;
}

#conts p a {
	text-decoration: none;
}

#conts .textP {
	margin-bottom: 20px;
}

#conts .detailDl {
	margin-bottom: 20px;
	line-height: 1.65;
}

#conts .detailDl dt {
	background: url(../img/common/icon/icon01.gif) no-repeat left 8px;
}

#conts .detailDl dd {
	padding-left: 11.6em;
}